<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="ffd63426-beea-40df-8f6e-d8794280b9331" value="0" />
    <set name="ffd63426-beea-40df-8f6e-d8794280b933MusicBusinessProfileIds" />
    <int name="ffd63426-beea-40df-8f6e-d8794280b933MusicUserIsBrandProfile" value="0" />
</map>
